Bug 79769 - new port multimedia/projectx
Summary: new port multimedia/projectx
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Herve Quiroz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-10 22:20 UTC by Juergen Lock
Modified: 2005-04-21 13:09 UTC (History)
0 users

See Also:


Attachments
file.shar (3.67 KB, text/plain)
2005-04-10 22:20 UTC, Juergen Lock
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Juergen Lock 2005-04-10 22:20:26 UTC
	
ProjectX is a java app to (mainly) cut/demux dvb recordings
(mpeg .ts files), the resulting .m2v and .mpa files can directly
be used in e.g. dvdstyler to create video dvds of them.

How-To-Repeat: 	n/a
Comment 1 Herve Quiroz freebsd_committer 2005-04-20 00:51:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hq

I'll handle this.
Comment 2 Herve Quiroz freebsd_committer 2005-04-20 11:59:49 UTC
State Changed
From-To: open->feedback

Submitter asked for feedback.
Comment 3 Herve Quiroz freebsd_committer 2005-04-21 13:08:52 UTC
State Changed
From-To: feedback->closed

New port added. 

Thanks for your contribution!